from flask import render_template
from flask_login import login_required
from app.models import Corpus, CorpusFile, CorpusStatus
from . import bp
import os

@bp.route('')
@login_required
def test():
    return render_template('test/analyse_corpus.html.j2', title="Test")
